html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,input,select,textarea,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;font-size:100%;font:inherit;vertical-align:baseline;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
a{text-decoration:none;}
img{vertical-align:top;}
input,select,textarea{margin:0;padding:0;font-size:100%;font:inherit;-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;outline:0;box-shadow:none;}
html{word-wrap:break-word;word-break:break-all;-webkit-text-size-adjust:100%;text-size-adjust:100%;}
html{font:14px/1.5 "Microsoft Yahei","PingFang SC",Helvetica,Arial,"Hiragino Sans GB",STHeiTi,sans-serif;color:#333;-webkit-font-smoothing:antialiased;}
a{color:#333;text-decoration:none;}
a:hover{color:#d94646;}
img{display:inline-block;vertical-align:top;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix{zoom:1;display:block;}
.hidden{display:none;}
*, *::before, *::after {-webkit-box-sizing:border-box;box-sizing:border-box;outline:none;}

html{font-size:13.333333vw;}
body{background-color:#fff;}

/**/
.mt0{margin-top:0 !important;}
.mt10{margin-top:.1rem !important;}
.mt20{margin-top:.2rem !important;}
.mt30{margin-top:.3rem !important;}
.mt40{margin-top:.4rem !important;}
.mt50{margin-top:.5rem !important;}
.mt60{margin-top:.6rem !important;}
.mt70{margin-top:.7rem !important;}
.mt100{margin-top:1rem !important;}
.borb{border-bottom:solid 1px #f6f6f6}

/**/
.wrap{padding:0 .3rem;font-size:0.28rem;}

.wp-title {height:0.91rem;background-image:url(../img/wp-title.png);background-repeat:no-repeat;background-size:100% auto;}
.wp-title strong {display:none;}
.wp-title .more{float:right;color:#999;margin-top:0.3rem;font-size:0.22rem;}
.wp-title .more:hover{color:#d40300;}
.tit-wp1 {background-position:0 0;}
.tit-wp2 {background-position:0 -1.0rem;}
.tit-wp3 {background-position:0 -2.0rem;}
.tit-wp4 {background-position:0 -3.0rem;}
.tit-wp5 {background-position:0 -4.0rem;}

.index-wrap{background-image:url(../img/body.jpg);background-size:100% auto;background-position:center top;background-repeat:no-repeat;}

/**/
.zt-topic{height:8.22rem;line-height:999em;overflow:hidden;position:relative;}
.zt-topic a{position:absolute;width:1.94rem;height:0.32rem;right:0.2rem;top:0.85rem;}


/**/
.video-js .vjs-big-play-button{border:0;background-image:url(../img/icon-play.png);background-size:100%;background-color:transparent;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;}
.video-js:hover .vjs-big-play-button{background-color:transparent;}
.video-js .vjs-big-play-button span{display:none;}
.video-js.vjs-ended .vjs-big-play-button {background-image:url(../img/icon-replay.png);display:block;}
.vjs-big-play-centered .vjs-big-play-button{margin:-0.42rem 0 0 -0.42rem;}
.vjs-poster {background-size:cover;}

/**/
.wp-video{background-image:url(../img/wp-video.jpg);padding:0.1rem;}
.wp-video .video-js,
.wp-video video{width:6.7rem;height:3.77rem;display:block;}
.wp-video .video-js .vjs-big-play-button{width:0.82rem;height:0.82rem;}

/**/
.wp0-bg{margin-top:1rem;background:url(../img/wp0-bg.jpg) no-repeat 50% 0;background-size:100% auto;}
.wp0{overflow:hidden;}
.wp0 h2{line-height:.44rem;;text-align:center;font-size:.36rem;font-weight:bold;color:#d40300;}
.wp0-photo{margin:.4rem auto 0;text-align:center;color:#d40300;width:2.1rem;}
.wp0-photo img{width:2.1rem;height:2.7rem;display:block;margin:0 auto;}
.wp0-photo em{margin-top:.18rem;display:block;font-size:.28rem;font-weight:bold;line-height:.28rem;}
.wp0-photo-list{margin-top:.4rem;display:flex;justify-content:space-between;flex-wrap:wrap;}
.wp0-photo-list li{width:1.73rem;text-align:center;color:#d40300;margin-bottom:1rem;}
.wp0-photo-list li img{width:1.73rem;height:2.22rem;display:block;margin:0 auto;}
.wp0-photo-list li em{margin-top:.18rem;display:block;font-size:.28rem;font-weight:bold;line-height:.28rem;}
.wp0-btn{display:block;background-color:#d40300;line-height:.9rem;text-align:center;font-size:.32rem;color:#fff;}
.wp0-btn:hover{color:#fff;opacity:.9;}

/**/
.wp1{}
.focus{position:relative;width:6.9rem;height:3.88rem;overflow:hidden;margin-top:.3rem;}
.focus ul {height:100%;}
.focus ul li{position:relative;width:100%;height:100%;}
.focus ul li img{width:100%;height:100%;display:block;}
.focus ul li h3{position:absolute;left:0;bottom:0;width:100%;color:#fff;background-color:rgba(212,3,0,.6); padding:0 1.3rem 0 0.15rem;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:0.8rem;line-height:0.8rem;font-size:0.28rem;}
.focus .swiper-pagination{position:absolute;height:0.13rem;bottom:0.35rem;right:0.15rem;text-align:right;}
.focus .swiper-pagination .swiper-pagination-bullet{display:inline-block;font-size:0;width:0.13rem;height:0.13rem;margin-left:0.1rem;background-color:rgba(255,255,255,.5);overflow:hidden;border-radius:50%;vertical-align:top;cursor:pointer;}
.focus .swiper-pagination .swiper-pagination-bullet-active{background-color:rgba(255,255,255,1);}
.focus .swiper-pagination-bullet{opacity:1;}

.focus-arrows{position:absolute;top:50%;background-color:rgba(0,0,0,.5);width:0.41rem;height:0.62rem;margin-top:-0.3rem;background-image:url(../img/focus-nav.png);background-repeat:no-repeat;background-size:0.35rem auto;z-index:9;}
.focus-arrows.prev{left:0;background-position:0 100%;}
.focus-arrows.next{right:0;background-position:0 0;}
.focus-arrows.prev:hover,
.focus-arrows.next:hover{background-color:rgba(200,0,11,.7);}

.wp1-news-list{margin-top:0.2rem;}
.wp1-news-list li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:0.8rem;font-size:0.28rem;}
.wp1-news-list li:first-child{font-weight:bold;}
.wp1-news-list li a{position:relative;}

.wp2-bg{background:url(../img/wp2-bg.jpg) no-repeat 50% 50%;background-size:cover;padding:.65rem 0 .7rem;}
.wp2 ul{font-size:.28rem;line-height:.6rem;color:#8a5b1d;margin-top:.24rem;}
.wp2 ul li{position:relative;}
.wp2 ul li::before{content:"";position:absolute;left:0;top:.25rem;width:.1rem;height:.1rem;background-color:#8a5b1d;}
.wp2 ul li a{margin-left:.4rem;color:#8a5b1d;}
.wp2 .more{display:block;margin:.7rem auto 0;line-height:.9rem;text-align:center;color:#fff;background-color:#d40300;font-size:.32rem;}

/**/
.wp3{margin-top:.3rem;}
.wp3-slider{position:relative;}
.wp3-slider .more{width:6.6rem;height:0.5rem;line-height:0.5rem;text-align:center;font-size:.24rem;color:#d40300;background-color:#e7c78a;display:block;margin:0.2rem auto 0;}
.wp3-slider .more:hover{background-color:#dfb971;}
.s-con{width:6.9rem;height:3.46rem;overflow:hidden;margin:0 auto;box-sizing:content-box;}
.s-con ul{}
.s-con img{width:100%;height:100%;}
.s-con h3{position:absolute;left:0;bottom:0;right:0;color:#fff;padding-left:.2rem;background-color:rgba(212,3,0,.6);overflow:hidden;-webkit-box-sizing:border-box;white-space:nowrap;text-overflow:ellipsis;height:.7rem;line-height:.7rem;font-size:.28rem;font-weight:bold;}

.wp3-slider .swiper-button-prev{left:0.1rem;}
.wp3-slider .swiper-button-next{right:0.1rem;}
.wp3-slider .swiper-button-next,
.wp3-slider .swiper-button-prev{color:#e7c78a;top:55%;}
.wp3-slider .swiper-button-next:after,
.wp3-slider .swiper-button-prev:after{font-size:0.44rem;font-weight:bold;}

/**/
.img-list{overflow:hidden;}
.img-list li{float:left;width:3.33rem;margin:0.3rem 0.24rem 0 0;}
.img-list li:nth-child(2n){margin-right:0;}
.img-list li .item-img{width:100%;height:2.31rem;overflow:hidden;display:block;position:relative;}
.img-list li .item-img img{width:100%;height:100%;}
.img-list li .item-img:after{content:'';position:absolute;top:50%;left:50%;margin:-0.3rem 0 0 -0.3rem;width:0.6rem;height:0.6rem;background-size:100%;}
.img-list li .item-img:hover:after{background-position:left bottom;}
.img-list li img{width:100%;height:100%;}
.img-list li .item-tit{font-size:0.28rem;line-height:0.44rem;font-weight:bold;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:0.88rem;margin-top:0.18rem;}
.img-list li .item-txt{font-size:0.24rem;line-height:0.36rem;color:#999;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;height:1.08rem;margin-top:0.15rem;}
.img-list li .more{color:#d40300;}

/**/
.wp4-left{}
.wp4-left ul li{height:1.8rem;margin-top:0.3rem;color:#fff;background-size:100% auto;}
.wp4-left li a{color:#fff;}
.wp4-left li a:hover{color:#d40300;}
.wp4-left li:nth-child(1){background-image:url(../img/wp4-1.png);}
.wp4-left li:nth-child(2){background-image:url(../img/wp4-2.png);}
.wp4-left li:nth-child(3){background-image:url(../img/wp4-3.png);}
.wp4-left li h3{font-size:0.28rem;line-height:0.44rem;font-weight:bold;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:.3rem .3rem 0 0;}
.wp4-left li p{font-size:0.24rem;line-height:0.36rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;padding:0.1rem .3rem 0 0;}
.wp4-left li img{width:1.8rem;height:1.8rem;float:left;border-radius:50%;margin-right:.5rem;}
.wp4-right{}
.wp4-right .more-btn{display:block;margin:.55rem auto 0;line-height:.9rem;text-align:center;color:#fff;background-color:#d40300;font-size:.32rem;}

.wp5 .more-btn{display:block;margin:.55rem auto 0;line-height:.9rem;text-align:center;color:#fff;background-color:#d40300;font-size:.32rem;}
/**/
.news-list {margin-top:0.3rem;}
.news-list li{font-size:0.28rem;line-height:0.8rem;padding-left:0.35rem;position:relative;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news-list li:before{content:'';position:absolute;width:0.1rem;height:0.1rem;background-color:#d2d2d2;left:0;top:0.35rem;}
/**/
.wp3 .img-list li .item-img{height:1.87rem;}
.wp3 .img-list li .item-img:after,
.wp6 .img-list li .item-img:after{background-image:url(../img/icon-play.png);}

/**/
.list-banner{height:6.53rem;background-image:url(../img/banner_1.jpg);background-size:100% auto;}

/* list page */
.crumbs {font-size:0.22rem;color:#999;padding:0.3rem 0;}
.crumbs a {color:#999;}

.list-title{font-size:0.38rem;padding-bottom:0.15rem;border-bottom:0.03rem solid #c8000b;color:#c8000b;font-weight:bold;}

.item-list li{overflow:hidden;padding:0.3rem 0 0.25rem;border-bottom:1px dashed #eee;}
.item-list .item-title{font-size:0.28rem;line-height:0.4rem;height:0.8rem;margin-bottom:0.25rem;font-weight:bold;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.item-list .item-title a{color:#333;}
.item-list .item-title a:hover{color:#c8000b;}
.item-list .item-img{display:block;float:left;width:2.54rem;height:1.44rem;overflow:hidden;margin-right:0.3rem;}
.item-list .item-img img{width:100%;min-height:100%;height:auto;}
.item-list .item-info{font-size:0.22rem;color:#999;margin-top:0.35rem;}

.wrap-right{margin-top:0.6rem;}
.wp-right-list{margin-top:0.6rem;overflow:hidden;}
.wp-right-list li{overflow:hidden;position:relative;width:3.3rem;height:2.2rem;margin:0 0.3rem 0.3rem 0;float:left;}
.wp-right-list li:nth-child(2n){margin-right:0;}
.wp-right-list li img{width:100%;min-height:100%;}
.wp-right-list h3{position:absolute;left:0;right:0;bottom:0;background-image:linear-gradient(-180deg,hsla(0,0%,100%,0),#000);overflow:hidden;font-size:0.24rem;}
.wp-right-list h3 a{display:block;padding:0.4rem 0.1rem 0.1rem 0.16rem;color:#fff;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}

.pages {text-align:center;margin-top:0.6rem;}
.pages span,
.pages a {padding:0 0.15rem}
.pages .curPage {color:#c8000b;}
.pages .sumPage {display:none;}

/**/
.footer {margin-top:0.6rem;border-top:1px solid #f0f0f0;padding:0.4rem 0.2rem;text-align:center;color:#999;font-size:0.24rem;}
.footer a {color:#999;}

.zzjg_body{position:relative;height:8.5rem;background:url(../img/zzjg_bg.png) no-repeat .65rem .4rem;background-size:6.1rem auto;}
.zzjg_body .item{position:absolute;float:left;}
.zzjg_body .item h3{border-radius:.16rem;font-size:.26rem;line-height:.9rem;color:#fff38a;font-weight:bold;text-align:center;background-color:#d40300;}
.zzjg_body .item_tag{display:block;padding:.1rem 0;text-align:center;font-size:.22rem;line-height:.36rem;background-color:#fff;}
.zzjg_body .item_1{left:0;top:3.4rem;}
.zzjg_body .item_1 h3{width:1.44rem;line-height:.36rem;padding:.22rem 0;}
.zzjg_body .item_2{left:1.05rem;}
.zzjg_body .item_2 h3{width:2.7rem;}
.zzjg_body .item_2_1{top:1.3rem;}
.zzjg_body .item_2_2{top:6.86rem;}
.zzjg_body .item_3{left:2.76rem;top:5.1rem;}
.zzjg_body .item_3 h3{width:2.2rem;}
.zzjg_body .item_4{left:4.3rem;}
.zzjg_body .item_4 h3{width:2.2rem;}
.zzjg_body .item_4_1{top:0;}
.zzjg_body .item_4_2{top:1.3rem;}
.zzjg_body .item_4_2 h3{line-height:.4rem;padding:.05rem 0;}
.zzjg_body .item_4_3{top:2.6rem;}
.zzjg_body .item_5{left:4.3rem;top:3.9rem;}
.zzjg_body .item_5 h3{width:2.2rem;}

.shade-bg{position:fixed;width:100%;height:100%;background:rgb(0,0,0,.5);left:0;top:0;z-index:998;}
.shade-content{position:fixed;width:80%;height:76%;background:#fff;left:12%;top:10%;z-index:999;border-radius:2.66667vw;overflow:hidden;-webkit-overflow-scrolling:touch;}
.shade-content .shade-close{position:absolute;right:.15rem;top:.15rem;width:.3rem;height:.3rem;line-height:9999em;overflow:hidden;}
.shade-content .shade-close::before,
.shade-content .shade-close::after{content:'';position:absolute;height:.3rem;width:1px;top:0;right:.15rem;background:#b6babd;}
.shade-content .shade-close::before{transform:rotate(45deg);}
.shade-content .shade-close::after{transform:rotate(-45deg);}
.shade-content h3{position:relative;margin-top:.4rem;margin-left:.2rem;font-size:.32rem;color:#cd040f;font-weight:bold;line-height:.5rem;padding-left:.3rem;}
.shade-content h3:before{width:.12rem;height:100%;border-radius:.06rem;position:absolute;content:"";left:0;top:0;background-color:#cd040f;}
.shade-content ul{position:absolute;top:.9rem;bottom:0;padding:0 .1rem 0 .5rem;overflow-y:scroll;}
.shade-content li{line-height:.38rem;}
.shade-content li em{font-weight:bold;font-size:.3rem;}
.shade-content li p{margin-top:.1rem;font-size:.24rem;color:#666;}
.shade-content li p i,.shade-content li p a{display:inline-block;margin-right:10px;}
.shade-content li span{font-size:.22rem;color:#999;font-weight:normal;}
.shade-content:after{position:absolute;left:0;bottom:0;height:1.72rem;width:100%;content:""; background:url(../img/zzjg_shade.png) repeat-x 0 100%;}

@media screen and (min-width:769px) {
	html{font-size:102.4px;}
	html .wap-wrap{width:768px;margin:0 auto}
}